tgif (1:4.2.5-5) unstable; urgency=medium

  * Should have added myself to follow ITS process.
  * d/watch: version=5

 -- Andreas Tille <tille@debian.org>  Mon, 15 Dec 2025 22:42:36 +0100

tgif (1:4.2.5-4) unstable; urgency=medium

  * Team upload.
  * Don't override CFLAGS (Closes: #1119588)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 20:09:14 +0100

tgif (1:4.2.5-3) unstable; urgency=medium

  * Team upload.

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation of tgif
    Closes: #1102041

  [ наб ]
  * Fix FTBFS with GCC-15
    Closes: #1097991
  * d/control: Standards-Version: 4.7.0 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 26 Aug 2025 21:37:03 +0200

tgif (1:4.2.5-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Recent version does not seem to crash any more
    Closes: #215737
  * Move package to Package Salvaging team
    Closes: #1078357
  * Remove some unused backup files
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * watch file standard 4 (routine-update)
  * Enable hardening options
  * Enable cross-building
    Closes: #930842

  [ наб ]
  * d/rules: forward parallel= as -j to make
  * Fix Build with gcc-14
     - d/p/gcc-14.patch: Fix declarations
     - d/p/compilation-fixes: move InitTgifDir declaration next to InitTmpDir
    Closes: #1075569
  * d/rules: `pwd` -> $(CURDIR)
  * Add patch to correct number of arguments given to DoPolygonMeasureCursor()
    (Closes: #748174)
  * New Japanese translation (Closes: #717207)
  * debhelper 13. R-R-R: no
  * build-depends-on-obsolete-package Build-Depends: libidn11-dev => libidn-dev
  * d/mime: lintian quoted-placeholder-in-mailcap-entry "%s.obj"
  * d/menu: delete (lintian command-in-menu-file-and-desktop-file)
  * d/po.sav/: delete (unused, lintian national-encoding)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2024 08:31:40 +0200

tgif (1:4.2.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python-uniconvertor, since we want to remove it from
    the archive.  Closes: #796294; Reopens: #608243

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 23:01:37 +0000

tgif (1:4.2.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/preinst: Also support clean installation when package was previously
    removed but not purged. closes: #666227

 -- Willi Mann <willi@debian.org>  Sat, 16 Jun 2012 13:05:52 +0200

tgif (1:4.2.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #658456
    - Polish (Michał Kułach).  Closes: #667949

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Apr 2012 09:20:25 +0200

tgif (1:4.2.5-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 22 Oct 2011 02:20:31 -0500

tgif (1:4.2.4-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 25 Jun 2011 01:00:03 -0500

tgif (1:4.2.3-1) unstable; urgency=low

  * New upstream release
  * Add new required Build_Depends on libidn11-dev
  * Add dependency on texlive-latex-base for LaTeX equation
    instantiation to work
  * Upgrade to Standards-Version 3.9.2 (no changes)

 -- Carlo Segre <segre@debian.org>  Sat, 11 Jun 2011 17:58:47 -0500

tgif (1:4.2.2-4) unstable; urgency=low

  [Carlo Segre <segre@debian.org>]
  * Change gettext dependency to gettext-base (Closes: #599778).
  * Add include directive in /etc/X11/app-defaults/Tgif and rewrite
    maintainer scripts to put debconf configuration in /etc/default/tgif.
    Direct editing of /etc/X11/app-defaults/Tgif is discouraged so that
    this file can be quietly replaced during upgrades (Closes: #227885).
  * Debconf translation update for Italian.

  [Jonathan Wiltshire <jmw@debian.org>]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #609332)
  * Debconf translation updates:
      - Basque (closes: #609522)
      - Spanish
      - Danish (closes: #609406)
      - Swedish (closes: #609421)
      - Russian (closes: #609425)
      - Czech (closes: #609442)
      - German (closes: #609717)
      - Swedish (closes: #609867)
      - French (closes: #609979)
      - Brazilian Portugese (closes: #610665)
      - Portugese (closes: #610767)
      - Finnish (closes: #614658)
      - Catlan (closes: #614758)

 -- Carlo Segre <segre@debian.org>  Tue, 01 Mar 2011 00:41:20 -0600

tgif (1:4.2.2-3) unstable; urgency=low

  * Add Depends on python-uniconvertor for SVG output (Closes: #608243)
  * Edit the debconf templates to remove questions from the extended
    descriptions (per Developers Reference 6.5.3.2).

 -- Carlo Segre <segre@debian.org>  Wed, 29 Dec 2010 01:27:55 -0600

tgif (1:4.2.2-2) unstable; urgency=low

  * Add patch (from Bill Cheng) to file.c to prevent errors
    in locales where the comma is used instead of a decimal point and
    remove the -D_ENABLE_NLS compiler flag (Closes: #595795).
  * Add patch (from Bill Cheng) to replace instances of strcopy(...) with
    a function which will not interact badly with eglibc on amd64, corrupting
    text.
  * Add dependencies to ghostscript and netpbm and recommend xfonts-75dpi.
  * Add richer default color map in /etc/X11/app-defaults.  This consists
    of 50 colors drawn from the Openoffice.org standard colors.  These
    colors are not in the system rgb.txt and their Openoffice names can be
    found in the file /usr/share/doc/tgif/oo-rgb.txt.  Upcoming versions of
    Tgif will have richer color map selections built in.
  * Add fredesktop menu file and modified Debian menu file.

 -- Carlo Segre <segre@debian.org>  Mon, 13 Sep 2010 00:35:18 -0500

tgif (1:4.2.2-1) unstable; urgency=low

  * New upstream release (long time coming...)
  * New Maintainer: Carlo Segre <segre@debian.org> (Closes: #486765)
  * Add Build-Dep to libz-dev and libxmu-dev
  * pstoepsi:
    - Added check to reject ./file.eps input file construction.
      Thanks to Ryo Furue <furue@hawaii.edu> (Closes: #451540)
  * Removed duplicate tgif/papersize configuration entry.
  * Upgraded to Standards-Version 3.9.1

 -- Carlo Segre <segre@debian.org>  Wed, 01 Sep 2010 15:08:46 -0500

tgif (1:4.1.45-3) unstable; urgency=low

  * QA upload.
  * Bump debhelper compatibility level to 7
  * As a consequence, replace "dh_clean -k" by "dh_prep"
  * Add ${misc:Depends} to package dependencies to properly deal with
    dependencies coming from the use of debhelper utilities
  * Add copyrights to debian/copyright
  * Switch to source v3 format
  * Split Choices in debconf templates
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Fernando González de Requena).  Closes: #539590
    - Vietnamese (Clytie Siddall).  Closes: #322297
    - Italian (Vincenzo Campanella).  Closes: #575098

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Mar 2010 07:37:12 +0100

tgif (1:4.1.45-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to QA group.
  * Replace xutils with xutils-dev in Build-Depends. Closes: #485219
  * Remove old conflicts from 1995. Closes: #404339
  * Add Homepage field and update homepage in copyright file.
  * Add watch file.
  * Fix broken basename call in pstoepsi. Closes: #447703
  * Fix charset declarations in upstream fr.po and ja.po,
    fix broken line endings in fr.po and actually install
    fr.po.
  * Remove unneccessary linking against libxmu.
  * Debconf translations:
    - Czech. Closes: #480305
    - Basque. Closes: #492527

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 29 Jul 2008 17:57:27 +0200

tgif (1:4.1.45-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese. Closes: #415492
    - Dutch. Closes: #415502
  * [Lintian] No longer list files in /etc as conffiles. Debhelper
    does this already
  * [Lintian] Change Apps to Applications in the menu file
  * [Lintian] No longer ignore errors by "make clean"
  * [Lintian] Set debhelper compatibility level in debian/compat and
    no longer in debian/rules
  * Finnish. Closes: #472913
  * Galician. Closes: #475596

 -- Christian Perrier <bubulle@debian.org>  Thu, 27 Mar 2008 07:37:18 +0100

tgif (1:4.1.45-1) unstable; urgency=low

  * new upstream
  * added Swedish debconf translation (closes: #338858)
  * added Russsian debconf translation (closes: #361119)
  * apply patch from #340719 to fix pstoepsi -2x option handling

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Jul 2006 10:47:06 +0100

tgif (1:4.1.44-4) unstable; urgency=low

  * debconf is in Depends line not Build-depends! (closes: #332968)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 10 Oct 2005 18:55:15 +0100

tgif (1:4.1.44-3) unstable; urgency=low

  * added alternate dependency on debconf-2.0 (closes: #332117)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Oct 2005 11:09:00 +0100

tgif (1:4.1.44-2) unstable; urgency=low

  * Czech debconf translation from Martin Sin (closes: #312980)
  * Vietnamese debconf translation from Clytie Siddall (closes: #322297)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 29 Aug 2005 15:15:30 +0100

tgif (1:4.1.44-1) unstable; urgency=low

  * new upstream (closes: #302632)
  * updated German debconf template (closes: #277040)
  * add -D_XPM4TOPPM to build so that .gif generation will work.
    thanks to Eric Mumpower for reporting this (closes: #152051)
    NB: this wasn't required for me (netpbm 10.0-8)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  3 Apr 2005 15:11:55 +0100

tgif (1:4.1.43-4) unstable; urgency=low

  * fixed a few minor lintian warnings

 -- Adrian Bridgett <bridgett@debian.org>  Tue,  7 Sep 2004 10:02:17 +0100

tgif (1:4.1.43-3) unstable; urgency=low

  * Added missing libxmu-dev Build-Depends (thanks to Goswin von
      Brederlow)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 31 May 2004 19:50:45 +0100

tgif (1:4.1.43-2) unstable; urgency=low

  * add Danish (closes: #233741), Catalan (closes: #237300) and
    Japanese (closes: #236985) debconf templates
  * updated build-dependencies a bit
  * moved some files from /usr/X11R6/lib/X11/tgif to /usr/share/tgif

 -- Adrian Bridgett <bridgett@debian.org>  Mon,  3 May 2004 15:41:20 +0100

tgif (1:4.1.43-1) unstable; urgency=low

  * new upstream
  * upstream fixed .Tgif creation (closes: #212815)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 15 Nov 2003 16:57:43 +0000

tgif (1:4.1.42-4) unstable; urgency=low

  * add gettext patch for debconf templates (closes: #201337)
  * add French translation for above (closes: #201558)
    - thanks to Michel Grentzinger for both the above
  * add LaTeX equation support (closes: #131625) thanks
    to James R. Van Zandt

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 21 Jul 2003 19:44:10 +0100

tgif (1:4.1.42-3) unstable; urgency=low

  * lintian fixes

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 31 May 2003 21:27:33 +0100

tgif (1:4.1.42-2) unstable; urgency=low

  * template file should only have single blank lines, not multiple ones
    (closes: #146290)

 -- Adrian Bridgett <bridgett@debian.org>  Wed,  8 May 2002 23:34:50 +0100

tgif (1:4.1.42-1) unstable; urgency=low

  * new upstream
  * Russian debconf templates - thanks to Ilgiz Kalmetev (closes: #137692)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  7 Apr 2002 11:31:50 +0100

tgif (1:4.1.41-2) unstable; urgency=low

  * patch from Jan Niehusmann to avoid InitTmpDir being called before
    tgifDir has been created. Thanks (closes: #135474)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 25 Feb 2002 20:05:29 +0000

tgif (1:4.1.41-1) unstable; urgency=low

  * new upstream (closes: #126612)
  * QPL license adopted by upstream means tgif can now go in main -
    hopefully the autobuilders will then kick in so #123557 will be fixed
  * apply fixes from James R. Van Zandt to fix keys.obj.gz typos (closes:
    #130342)
  * use tgificon.xpm - I think tgif might not like the change.
    I've added a note about sxpm though (closes: #130643)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 19 Feb 2002 22:13:48 +0000

tgif (1:4.1.40-5) unstable; urgency=low

  * acknowledge NMU - many thanks Noah! (closes: #110219, #110384)

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 26 Sep 2001 19:30:01 +0100

tgif (1:4.1.40-4.1) unstable; urgency=low

  * NMU
  * Fixed Build-Depends (Closes: Bug#110384)

 -- Noah Meyerhans <noahm@lcs.mit.edu>  Mon, 24 Sep 2001 16:56:12 -0400

tgif (1:4.1.40-4) unstable; urgency=low

  * Include Copyright file that had been split off (closes: #101999)
  * add gettext to Build-depends

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 24 Jun 2001 22:18:36 +0100

tgif (1:4.1.40-3) unstable; urgency=low

  * remove space from "blank" line in templates file (closes: #89097)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 18 Mar 2001 18:39:36 +0000

tgif (1:4.1.40-2) unstable; urgency=low

  * move app-defaults into correct location and make them conffiles
    (closes: #77696, #86293)
  * added German templates file (thanks to Joerg Rieger) (closes: #84882)
  * added Swedish templates file (thanks to Andre Dahlqvist) (closes: #83787)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  4 Mar 2001 19:04:40 +0000

tgif (1:4.1.40-1) unstable; urgency=low

  * new upstream
  * upstream fixed crash on arc creation (closes: #76232)
  * apply menu hints - thanks to Yann Dirson (closes: #80041)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 23 Dec 2000 16:41:41 +0000

tgif (1:4.1.39-2) unstable; urgency=low

  * doh - don't build on an XFree86 v4 box (yet) (closes: #74656)

 -- Adrian Bridgett <bridgett@debian.org>  Fri, 13 Oct 2000 10:08:02 +0100

tgif (1:4.1.39-1) unstable; urgency=low

  * new upstream - double checked patches

 -- Adrian Bridgett <bridgett@debian.org>  Thu, 12 Oct 2000 16:15:56 +0100

tgif (1:4.1.34-2) unstable frozen; urgency=medium

  * drop debian-specific Xdefaults file - most things should
    be commented out. This may break some Japanese support a bit
    we'll refix that if so.
  * RM: security fixes (closes: #65160) which should all tgif back in again

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 20 Jun 2000 20:11:08 +0100

tgif (1:4.1.34-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 28 May 2000 20:05:27 +0100

tgif (1:4.1.28-1) unstable; urgency=low

  * new upstream
  * hopefully supports russian now
  * removed some lintian errors

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 12 Apr 2000 18:29:11 +0100

tgif (1:4.1.25-3) unstable; urgency=low

  * finally added debconf support! (closes: #47210)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 13 Dec 1999 22:05:24 +0000

tgif (1:4.1.25-2) unstable; urgency=low

  * final bit of Japanization support - thanks to Atsuhito Kohda
    <kohda@pm.tokushima-u.ac.jp> (closes: #52606)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 13 Dec 1999 20:02:22 +0000

tgif (1:4.1.25-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 30 Nov 1999 20:37:19 +0000

tgif (1:4.1.23-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Wed,  3 Nov 1999 20:23:40 +0000

tgif (1:4.1.22-1) unstable; urgency=low

  * new upstream
  * fixed menu entry (closes: #48191)
  * use update-mime not install-mime (part of 47210)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 25 Oct 1999 19:45:43 +0100

tgif (1:4.1.21-1) unstable; urgency=low

  * new upstream

 -- Adrian Bridgett <bridgett@debian.org>  Wed, 29 Sep 1999 22:58:27 +0100

tgif (1:4.1.18-1) unstable; urgency=low

  * new upstream version
  * FHS
  * install Japanese support correctly [closes: #40256]

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 21 Sep 1999 19:53:32 +0100

tgif (1:4.1.16-2) unstable; urgency=low

  * really include Japanese support [#40256]

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 19 Jul 1999 21:02:11 +0100

tgif (1:4.1.16-1) unstable; urgency=low

  * new upstream version
  * include Japanese support [#40256]

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  4 Jul 1999 14:44:22 +0100

tgif (1:4.1.8-1) unstable; urgency=low

  * new upstream version

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sat, 17 Apr 1999 20:54:18 +0100

tgif (1:3.0-p17-7) unstable; urgency=low

  * fix menu entry and spelling error (lintian)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Mon,  2 Nov 1998 20:22:56 +0000

tgif (1:3.0-p17-6) unstable; urgency=low

  * fix URL in README.Debian [#25507]
  * add MIME support - thanks to David Rocher [#25506]

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Mon, 10 Aug 1998 23:52:57 +0100

tgif (1:3.0-p17-5) unstable frozen; urgency=low

  * rearranged comments is Imakefile, grid dots now appear (closes 21548)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sun, 26 Apr 1998 16:30:52 +0100

tgif (1:3.0-p17-4) unstable frozen; urgency=low

  * install tgificon.obj into correct place (closes 20861)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Thu,  9 Apr 1998 20:20:43 +0100

tgif (1:3.0-p17-3) unstable; urgency=low

  * handle resources correctly (many thanks to Bill Cheng for the fix) (closes 17518)
  * fix file permissions of examples and app-defaults file
  * remove du file

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Wed, 18 Mar 1998 22:40:47 +0000

tgif (1:3.0-p17-2) unstable; urgency=low

  * fix incorrect standards-version (fixes 16779)

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Fri,  9 Jan 1998 00:29:29 +0000

tgif (1:3.0-p17-1) unstable; urgency=low

  * new upstream release

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Thu, 27 Nov 1997 19:47:20 +0000

tgif (1:3.0-p16-1) unstable; urgency=low

  * new upstream release
  * moved to non-free [#14362]

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Sat, 15 Nov 1997 13:21:30 +0000

tgif (1:3.0-p14-2) unstable; urgency=low

  * corrected missing epoch

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Tue, 14 Oct 1997 21:47:19 +0000

tgif (3.0-p14-1) unstable; urgency=low

  * new upstream release
  * compiled with xlib6g
  * fixed missing newline in postinst [#12515]
  * fixed postinst if called on an abort [#12607]
  * changelog.upstream.gz now called changelog.gz [#9610]
  * fixed security hole in postrm [#11794]
  * added menu support
  * changelogs merged
  * app-defaults are now done according to policy
  * don't add tgif comment to /etc/papersize
  * now uses debhelper

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Tue,  1 Jul 1997 15:45:01 +0100

tgif (3.0-p13-1) unstable; urgency=low

  * New upstream release 3.0-p13
  * Updated to new packaging standards
  * New maintainer

 -- Adrian Bridgett <adrian.bridgett@poboxes.com>  Fri, 18 Apr 1997 20:41:45 +0100


Mon Jun  3 09:29:50 MET DST 1996 Christian Linhart <chris@debian.org>

	tgif (3.0p5-1):
	* Corrected package priority from low to extra
	* Added section=graphics
	* Changed Maintainers email-address to <chris@debian.org>
	  (still same person, I now use the debian.org-address because
	  my other email addresses change to often)

Sun May 19 17:55:17 MET DST 1996 Christian Linhart <chris@cosy.sbg.ac.at>

	tgif (3.0p5-0):
	* Upgrade to tgif-3.0p5.
	* Updated debian files.

16 Apr 96 12:23 UT
	* Converted to elf binary format by
	Michael Meskes <meskes@informatik.rwth-aachen.de>.

Tue Jan 23 20:16:35 MET 1996 Christian Linhart <chris@cosy.sbg.ac.at>

	tgif (2.16p12-1):

	* Changed maintainer's email address back to chris@cosy.sbg.ac.at.

	* Changed description according to the suggestion of bugreport #2203.

	* Added support for /etc/papersize in the postinst script.
	  This closes the bugs #1407 and #1821.

Wed Sep 20 18:19:49 MET DST 1995 Christian Linhart <chris@horus.com>

	tgif (2.16p12-0):

	* New version of tgif (2.16p12)

	* Changed package name from tgifR6 to tgif
          and changed the dependancies from xbaseR6 to X11R6
	  This fixes bug#1266.

	* Added conflict with tgifR6 (previous name of this package).

	* Changed maintainer's email address to chris@horus.com
	  (This is the same person as chris@cosy.sbg.ac.at)

Sun Apr 16 22:06:19 MET DST 1995 Christian Linhart <chris@cosy.sbg.ac.at>

	tgifR6 (2.16p8-0):

	* New version of tgif (2.16p8).

	* Updated copyright information to include an addendum for
	debian to tgif's copyright. Because of this, tgifR6 can
	now be moved out of non-free to the distribution proper.
	Thanks to Bill Cheng (the author of tgif) for this.

	* reformatted debian.changelog to conform to a new format.

	* Added targets "md5sum" and "announce" to debian.rules.

	* Added WWW-URL for information on the current status of this package
	to debian.README.  Some other (minor) changes to debian.README.

	* release tgifR6-2.16p8-0

Mon Mar 13 10:23:18 MET 1995 Christian Linhart <chris@cosy.sbg.ac.at>

	* changed "rm -rf ..." to "rm -f ..." and "rmdir ..." in postrm

	* added Author and copying information to postinst and postrm.

	* release tgifR6-2.16p7-0

Sun Mar 12 23:??:?? MET 1995 Christian Linhart <chris@cosy.sbg.ac.at>

	tgifR6 (2.16p7-0):

	* Added Debian GNU/Linux package maintenance system files.
		- postinst interactively configures /etc/X11/tgif/defaults
		- postrm removes /etc/X11/tgif if invoked with option "purge".

	* Added the following symlink to the binary package:
		/usr/X11R6/lib/X11/app-defaults/Tgif -> /etc/X11/tgif/defaults

	* fixed Problems with continuation lines in Imakefile:
		Changed \ to \@@\ on continuation lines for DEFINES=.

	* configured source for Debian GNU/Linux:
		- changes to Imakefile:
			+ Added -DPRINT_CMD=\"lpr\" to DEFINES.
			+ Added -DUSE_XAPPLRESDIR to DEFINES to be able
		        to use app-defaults/Tgif. This is necessary
			to be able to specify the default paper format
			(A4 or Letter) or the grid system
			(Metric or English) when installing the
			binary package.
			+ Added -DXAPPLOADDIR_DEF=\"$(XAPPLOADDIR)\" to DEFINES
			to set the default directory in case
			$XAPPLRESDIR is not set.
			+ Added the options to DEFINES which are
			recommended for Linux.
			(These are -D_BACKGROUND_DONT_FORK and
			-D_USE_XDRAWPOINT_TO_PUT_A_POINT)

